import type { Metadata } from "next";
import DoctorsPageClient from "./DoctorsPageClient";

export const metadata: Metadata = {
  title: "Блок «Наши врачи». Цифровой брендбук Клиники ухо, горло, нос им. проф. Е.Н.Оленевой",
};

export default function DoctorsBlockPage() {
  return <DoctorsPageClient />;
}
